Subject: Re: Next visit to Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Jun 2000 09:28:00 -0700 (PDT)

Ed,

I shall be available on both days. What about Wednesday,
July 12, between 1:30 and 4:00. Please, let me know
what time would work for you.

It will be nice to see you again.

Vince

P.S. By the way, did you have a chance to take a look at the EOL?

"Edward Krapels" <[email-masked]> on 06/28/2000 02:49:41 PM
Please respond to [email-masked]
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Next visit to Houston

Dear Vince,

I will be returning to Houston during the  week of July 10.

ESAI and Weather Services International have launched -- after more than 18
months of R&D --  our service, called Energycast Power Trader and Energycast
Gas Trader, for power traders in Nepool and PJM. I would be happy to review
the service with you as well as take you on a tour of our web site. Are you
available on July 12 - 13?

Sincerely,

Ed Krapels

 - 61900_WSIESAI_Energycast.doc